html {
    padding: 0;
    margin: 0;
    background: transparent;
    color: rgb(0, 0, 0);
    font-family: "MS PGothic", sans-serif;
    font-size: 0.9rem;
}

body {
    padding: 0;
    margin: 0;
    background: transparent;
}

small {
    color: darkgray;
}

a {
  color: rgb(254,90,29);
}

/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: auto;
    scrollbar-color: #ffffff #ffffff;
  }

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 16px;
  }

  *::-webkit-scrollbar-track {
    background: #ffffff;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #ffffff;
    border-radius: 0px;
    border: 1px solid #dedede;
  }